# Namespace hcap.system.SoundOutputType

hcap.system.SoundOutputType

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.system.SoundOutputType

## Namespace Detail

hcap.system.SoundOutputType

## Field Detail

<static> <constant> hcap.system.SoundOutputType.EXTERNAL_ARC
External ARC

Since:
  1.23.0

<static> <constant> hcap.system.SoundOutputType.INTERNAL_TV_SPEAKER
Internal TV Speaker

Since:
  1.20.0

<static> <constant> hcap.system.SoundOutputType.OFF
Off

Since:
  1.23.0

<static> <constant> hcap.system.SoundOutputType.OPTICAL
Optical

Since:
  1.23.0

<static> <constant> hcap.system.SoundOutputType.OPTICAL_LGSOUNDSYNC
Optical LG Sound Sync

Since:
  1.23.0

<static> <constant> hcap.system.SoundOutputType.UNKNOWN
Unknown

Since:
  1.20.0

<static> <constant> hcap.system.SoundOutputType.WIRED_HEADPHONES
Wired Headphones

Since:
  1.20.0